Reference record for OID 1.3.6.1.4.1.231.2.49.2.0.12224

Parent
1.3.6.1.4.1.231.2.49.2.0 (0)
Node code
12224
Node name
svrTrapMvCodeLdInitQuickPause
Numeric OID
1.3.6.1.4.1.231.2.49.2.0.12224
URN notation
urn:oid:1.3.6.1.4.1.231.2.49.2.0.12224
ASN.1 notation

{1 3 6 1 4 1 231 2 49 2 0 12224}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapMvCodeLdInitQuickPause(12224)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapMvCodeLdInitQuickPause(12224)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapMvCodeLdInitQuickPause(12224)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapMvCodeLdInitQuickPause(12224)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapMvCodeLdInitQuickPause(12224)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapMvCodeLdInitQuickPause(12224)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapMvCodeLdInitQuickPause(12224)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapMvCodeLdInitQuickPause(12224)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprise(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapMvCodeLdInitQuickPause(12224)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprises(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapMvCodeLdInitQuickPause(12224)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapMvCodeLdInitQuickPause(12224)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapMvCodeLdInitQuickPause(12224)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprise(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapMvCodeLdInitQuickPause(12224)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprises(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapMvCodeLdInitQuickPause(12224)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapMvCodeLdInitQuickPause(12224)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) vendor-objects(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapMvCodeLdInitQuickPause(12224)}
OID-IRI notation
  • /1/3/6/1/4/1/231/2/49/2/0/12224
  • /ISO/Identified-Organization/6/1/4/1/231/2/49/2/0/12224
  • /ISO/3/6/1/4/1/231/2/49/2/0/12224
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapMvCodeLdInitQuickPause
  • /iso/identified-organization/dod/internet/private/enterprises/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapMvCodeLdInitQuickPause
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapMvCodeLdInitQuickPause
  • /iso/identified-organization/dod/internet/private/vendor-objects/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapMvCodeLdInitQuickPause
  • /iso/org/dod/internet/private/enterprise/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapMvCodeLdInitQuickPause
  • /iso/org/dod/internet/private/enterprises/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapMvCodeLdInitQuickPause
  • /iso/org/dod/internet/private/ldap-enterprise/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapMvCodeLdInitQuickPause
  • /iso/org/dod/internet/private/vendor-objects/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapMvCodeLdInitQuickPause
  • /iso/iso-identified-organization/dod/internet/private/enterprise/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapMvCodeLdInitQuickPause
  • /iso/iso-identified-organization/dod/internet/private/enterprises/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapMvCodeLdInitQuickPause
  • /iso/iso-identified-organization/dod/internet/private/ldap-enterprise/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapMvCodeLdInitQuickPause
  • /iso/iso-identified-organization/dod/internet/private/vendor-objects/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapMvCodeLdInitQuickPause
  • /iso/iso-organization/dod/internet/private/enterprise/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapMvCodeLdInitQuickPause
  • /iso/iso-organization/dod/internet/private/enterprises/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapMvCodeLdInitQuickPause
  • /iso/iso-organization/dod/internet/private/ldap-enterprise/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapMvCodeLdInitQuickPause
  • /iso/iso-organization/dod/internet/private/vendor-objects/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapMvCodeLdInitQuickPause

Descriptions

svrTrapMvCodeLdInitQuickPause — Fujitsu and Fsas ServerView RAID MIBs (official package)

Fast initialization on virtual disk paused

Source records

svrTrapMvCodeLdInitQuickPause

Status in source: unspecified.

Names: svrTrapMvCodeLdInitQuickPause

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "svrTrapMvCodeLdInitQuickPause",
    "TRAP-TYPE",
    "ENTERPRISE",
    "svrNotifications",
    "VARIABLES",
    "{",
    "svrTrapInfoServerName",
    ",",
    "svrTrapInfoTime",
    ",",
    "svrTrapInfoPlaceHolder1",
    ",",
    "svrTrapInfoPlaceHolder2",
    ",",
    "svrTrapInfoPlaceHolder3",
    ",",
    "svrTrapInfoPlaceHolder4",
    ",",
    "svrTrapInfoPlaceHolder5",
    ",",
    "svrTrapInfoPlaceHolder6",
    "}",
    "DESCRIPTION",
    "\"Fast initialization on virtual disk paused\"",
    "::=",
    "12224"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "svrNotifications"
      ]
    ],
    [
      "VarTypes",
      [
        "svrTrapInfoServerName",
        "svrTrapInfoTime",
        "svrTrapInfoPlaceHolder1",
        "svrTrapInfoPlaceHolder2",
        "svrTrapInfoPlaceHolder3",
        "svrTrapInfoPlaceHolder4",
        "svrTrapInfoPlaceHolder5",
        "svrTrapInfoPlaceHolder6"
      ]
    ],
    [
      "DESCRIPTION",
      "Fast initialization on virtual disk paused"
    ],
    null
  ]
}
  • Fujitsu and Fsas ServerView RAID MIBs (official package) · Publisher's source file: Source package: SNMPMIBs.zip

    Module: FSC-RAID-MIB

    Published definition
    svrTrapMvCodeLdInitQuickPause TRAP-TYPE
       ENTERPRISE svrNotifications
        VARIABLES {
            svrTrapInfoServerName,
            svrTrapInfoTime,
            svrTrapInfoPlaceHolder1,
            svrTrapInfoPlaceHolder2,
            svrTrapInfoPlaceHolder3,
            svrTrapInfoPlaceHolder4,
            svrTrapInfoPlaceHolder5,
            svrTrapInfoPlaceHolder6
            }
        DESCRIPTION     "Fast initialization on virtual disk paused"
        --#TYPE             "Fast initialization on virtual disk paused"
        --#SUMMARY          "Adapter %s: Fast initialization on virtual disk %s paused (Server: %s)"
        --#ARGUMENTS        { 2, 3, 0 }
        --#SEVERITY         INFORMATIONAL
        --#TIMEINDEX        1
        --#HELP             ""
        --#STATE            OPERATIONAL
        ::= 12224
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['Counter', 'Gauge', 'enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download Fujitsu RAID MIB — RAID.mib

    Related source files and packages:


    Source location: FSC-RAID-MIB::svrTrapMvCodeLdInitQuickPause.
    Source version and references

    ServerView RAID Manager MIB distributed in the official Fujitsu package. This edition uses the Fujitsu enterprise number 231.; Publisher path: prim_supportcd/SVSSoftware/Software/ServerView/MIBs/SNMPMIBs.zip; 1.1 MiB

    Downloaded: 2026-11-03T05:39:26.414193+00:00.

First Registration Authority (inferred from ancestor 1.3.6.1.4.1.231)

Rothe Detlef

Siblings (1446)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.231.2.49.2.0.12337 svrTrapLDStateChangeForToParDeg00
1.3.6.1.4.1.231.2.49.2.0.12338 svrTrapLDStateChangeForToInv00
1.3.6.1.4.1.231.2.49.2.0.12339 svrTrapLDStateChangeInvToDeg00
1.3.6.1.4.1.231.2.49.2.0.12340 svrTrapLDStateChangeInvToFail00
1.3.6.1.4.1.231.2.49.2.0.12341 svrTrapLDStateChangeInvToOp00
1.3.6.1.4.1.231.2.49.2.0.12342 svrTrapLDStateChangeInvToParDeg00
1.3.6.1.4.1.231.2.49.2.0.12343 svrTrapLDStateChangeInvToFor00
1.3.6.1.4.1.231.2.49.2.0.12344 svrTrapLDStateChangeDegToReb00
1.3.6.1.4.1.231.2.49.2.0.12345 svrTrapLDStateChangeFailToReb00
1.3.6.1.4.1.231.2.49.2.0.12346 svrTrapLDStateChangeOpToReb00
1.3.6.1.4.1.231.2.49.2.0.12347 svrTrapLDStateChangeParDegToReb00
1.3.6.1.4.1.231.2.49.2.0.12348 svrTrapLDStateChangeForToReb00
1.3.6.1.4.1.231.2.49.2.0.12349 svrTrapLDStateChangeInvToReb00
1.3.6.1.4.1.231.2.49.2.0.12350 svrTrapLDStateChangeRebToDeg00
1.3.6.1.4.1.231.2.49.2.0.12351 svrTrapLDStateChangeRebToFail00
1.3.6.1.4.1.231.2.49.2.0.12352 svrTrapLDStateChangeRebToOp00
1.3.6.1.4.1.231.2.49.2.0.12353 svrTrapLDStateChangeRebToParDeg00
1.3.6.1.4.1.231.2.49.2.0.12354 svrTrapLDStateChangeRebToFor00
1.3.6.1.4.1.231.2.49.2.0.12355 svrTrapLDStateChangeRebToInv00
1.3.6.1.4.1.231.2.49.2.0.12356 svrTrapLdStateChangeUnkToOp00
1.3.6.1.4.1.231.2.49.2.0.12357 svrTrapLdStateChangeUnkToDeg00
1.3.6.1.4.1.231.2.49.2.0.12358 svrTrapLdStateChangeUnkToParDeg00
1.3.6.1.4.1.231.2.49.2.0.12359 svrTrapLdStateChangeUnkToFail00
1.3.6.1.4.1.231.2.49.2.0.12360 svrTrapLdStateChangeOpToUnk00
1.3.6.1.4.1.231.2.49.2.0.12361 svrTrapLdStateChangeDegToUnk00
1.3.6.1.4.1.231.2.49.2.0.12362 svrTrapLdStateChangeParDegToUnk00
1.3.6.1.4.1.231.2.49.2.0.12363 svrTrapLdStateChangeFailToUnk00
1.3.6.1.4.1.231.2.49.2.0.12364 svrTrapJournalingDriveCreated00
1.3.6.1.4.1.231.2.49.2.0.12365 svrTrapJournalingDriveDeleted00
1.3.6.1.4.1.231.2.49.2.0.12366 svrTrapPdStateChangeAvailToJournaling00
1.3.6.1.4.1.231.2.49.2.0.12367 svrTrapPdStateChangeFailToJournaling00
1.3.6.1.4.1.231.2.49.2.0.12368 svrTrapPdStateChangeHsToJournaling00
1.3.6.1.4.1.231.2.49.2.0.12369 svrTrapPdStateChangeOpToJournaling00
1.3.6.1.4.1.231.2.49.2.0.12370 svrTrapPdStateChangeRbldToJournaling00
1.3.6.1.4.1.231.2.49.2.0.12371 svrTrapPdStateChangeOfflToJournaling00
1.3.6.1.4.1.231.2.49.2.0.12372 svrTrapPdStateChangeJournalingToAvail00
1.3.6.1.4.1.231.2.49.2.0.12373 svrTrapPdStateChangeJournalingToFail00
1.3.6.1.4.1.231.2.49.2.0.12374 svrTrapPdStateChangeJournalingToHs00
1.3.6.1.4.1.231.2.49.2.0.12375 svrTrapPdStateChangeJournalingToOp00
1.3.6.1.4.1.231.2.49.2.0.12376 svrTrapPdStateChangeJournalingToRbld00
1.3.6.1.4.1.231.2.49.2.0.12377 svrTrapPdStateChangeJournalingToOff00
1.3.6.1.4.1.231.2.49.2.0.12378 svrTrapSVRCPStarted00
1.3.6.1.4.1.231.2.49.2.0.12379 svrTrapSVRCPStopped00
1.3.6.1.4.1.231.2.49.2.0.12380 svrTrapLDLocateStart00
1.3.6.1.4.1.231.2.49.2.0.12381 svrTrapLDLocateStop00
1.3.6.1.4.1.231.2.49.2.0.12382 svrTrapPDLedmonNotInstalled00